DL_SignatureKeys_LUC Struct Reference

LUC signature keys. More...

Inheritance diagram for DL_SignatureKeys_LUC:

## Public Types

typedef DL_GroupParameters_LUC | GroupParameters
typedef DL_PublicKey_GFP< GroupParameters > | PublicKey
typedef DL_PrivateKey_GFP< GroupParameters > | PrivateKey

## Detailed Description

LUC signature keys.

Since
  Crypto++ 2.1

Definition at line 281 of file luc.h.

The documentation for this struct was generated from the following file:

- luc.h